---
# defaults file for podman_healthchecks
postgres:
  type: "postgres"
  user: "healthcheck"
  password: "fixme-healthcheck"
  db: "healthcheck"
  host: "postgres"
  port: "5432"
  sslmode: "prefer"
